/*******************************************************
Product list Styles
********************************************************/
ul.product_list .product-name {
  display: inline-block;
  width: 100%;
  overflow: hidden; }
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
ul.product_list .combination .availability span {
	margin-bottom: 0;
}
  ul.product_list .availability span.available-now {
    background: #55c65e;
    border: 1px solid #36943e; }
  ul.product_list .availability span.out-of-stock {
    background: #fe9126;
    border: 1px solid #e4752b; }
  ul.product_list .availability span.available-dif {
    background: #fe9126;
    border: 1px solid #e4752b; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d6d4d4;
    width: 26px;
    height: 26px; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 22px;
      height: 22px;
      margin: 1px; }
      ul.product_list .color-list-container ul li a img {
        display: block;
        width: 22px;
        height: 22px; }
ul.product_list .product-image-container {
  text-align: center; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: none; }
    ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
      display: none; }
      @media (max-width: 1199px) {
        ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
          display: block;
          position: relative;
          background-color: rgba(208, 208, 211, 0.57);
          height: 130px;
          width: 85px;
          top: 80px;
          right: -162px;
          -moz-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
          zoom: 1;
          pointer-events: all; }
          ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i {
            position: relative;
            top: 48px;
            left: -20px;
            font-size: x-large;
            color: black; }
          ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i:before {
            -moz-transform: rotate(315deg);
            -o-transform: rotate(315deg);
            -webkit-transform: rotate(315deg);
            -ms-transform: rotate(315deg);
            transform: rotate(315deg); } }
    @media (max-width: 1199px) {
      ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile:hover {
        background-color: rgba(167, 167, 167, 0.57); } }
    @media (max-width: 1199px) {
      ul.product_list .product-image-container .quick-view-wrapper-mobile {
        display: block;
        background-color: transparent;
        height: 155px;
        width: 215px;
        position: absolute;
        overflow: hidden;
        pointer-events: none;
        bottom: 0px;
        right: 0px; } }
  ul.product_list .product-image-container .quick-view {
    font: 700 13px/16px Arial, Helvetica, sans-serif;
    color: #777676;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -21px 0 0 -53px;
    padding: 13px 0 0;
    background: rgba(255, 255, 255, 0.82);
    width: 107px;
    height: 43px;
    text-align: center;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; }

    @media (max-width: 1199px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden; }
  ul.product_list .comments_note .star_content {
    float: left; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic; }
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist {
  border-right: 1px solid #d6d4d4; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    padding: 0 3px; }
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

/*******************************************************
Product list(Grid) Styles
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px;
  text-align: center; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0;
    position: relative; }
    ul.product_list.grid > li .product-container .product-image-container {
      border: 1px solid #d6d4d4;
      padding: 9px;
      margin-bottom: 13px;
      position: relative; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .product-image-container {
          max-width: 290px;
          margin-left: auto;
          margin-right: auto; } }
      ul.product_list.grid > li .product-container .product-image-container .content_price {
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 100%;
        background: url(../img/price-container-bg.png);
        padding: 9px 0;
        display: none; }
        ul.product_list.grid > li .product-container .product-image-container .content_price span {
          color: white; }
          ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {
            color: #b1b0b0; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0 15px 7px 15px;
      min-height: 53px; }
    @media (min-width: 1200px) {
      ul.product_list.grid > li .product-container .comments_note {
        display: none; } }
    ul.product_list.grid > li .product-container .comments_note .star_content {
      margin: 0 3px 12px 59px; }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 9px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 14px; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .button-container {
          display: none; } }

      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li .product-container .button-container span.button,
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin: 0 6px 10px 6px; }
    ul.product_list.grid > li .product-container .functional-buttons {
      background: url(../img/functional-bt-shadow.png) repeat-x;
      padding: 11px 0 5px; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .functional-buttons {
          display: none; } }
      ul.product_list.grid > li .product-container .functional-buttons div {
        width: 50%;
        float: left;
        padding: 3px 0 4px 0; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container {
      -webkit-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      -moz-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      position: relative;
      z-index: 10; }
      ul.product_list.grid > li.hovered .product-container .content_price {
        display: none; }
      ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {
        display: block; }
      ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
        display: block; }
      ul.product_list.grid > li.hovered .product-container .functional-buttons,
      ul.product_list.grid > li.hovered .product-container .button-container,
      ul.product_list.grid > li.hovered .product-container .comments_note {
        display: block; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
/* DL VERSION: This selector has been changed from min-width 480px to min-width 767px in order that
 * it would not interfere with mobile sized screens -ST 2019-08-12
 */
  @media (min-width: 767px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }
ul.product_list.grid li.hovered h5 {
  min-height: 30px; }

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0; } }
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none; }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left; } }

/*******************************************************
Product list(List) Styles
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #d6d4d4;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container {
  position: relative;
  border: 1px solid #d6d4d4;
  padding: 9px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .product-image-container {
      max-width: 290px;
      margin: 0 auto; } }
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: -5px 0 10px 0; }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d6d4d4;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    clear: both; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
      float: left;
      padding-top: 0 !important;
      padding-right: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
      display: none !important; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px; }
  @media (min-width: 1200px) {
    #index ul.product_list.tab-pane > li {
      padding-bottom: 85px;
      margin-bottom: 0; } }
  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 1200px) {
    #index ul.product_list.tab-pane > li.last-line {
      border: none;
      padding-bottom: 0;
      margin-bottom: 0; } }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d6d4d4; }

  /** DL Version **/
@media (min-width: 768px) {
  ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: none;
  }
}

/* DL VERSION: Also add the first-line fixes to small screens,
 * this fixes the problem of there "only being one item on some
 * lines" of #18562
 * -ST 2019-06-03
 */
@media (max-width: 767px){
   ul.product_list.grid > li.first-item-of-mobile-line {
      clear: left;
   }
}

/*DL BEGIN - RNe overrides: Tiiviimpi listanäkymä */

/*******************************************************
Product list(List) Styles
********************************************************/
@media (max-width: 479px) {
	ul.product_list.list.dense > li .left-block {
		width: 100%; } }
ul.product_list.list.dense > li .product-container {
	border-top: 1px solid #005baa;
	padding: 30px 0 30px; }
ul.product_list.list.dense > li .product-image-container {
	position: relative;
	border: 1px solid #d6d4d4;
	padding: 9px; }
@media (max-width: 479px) {
	ul.product_list.list.dense > li .product-image-container {
		max-width: 290px;
		margin: 0 auto; } }
ul.product_list.list.dense > li .product-image-container .content_price {
	display: none !important; }
ul.product_list.list.dense > li .product-flags {
	color: #333333;
	margin: -5px 0 10px 0; }
ul.product_list.list.dense > li .product-flags .discount {
	color: #f13340; }
ul.product_list.list.dense > li h5 {
	padding-bottom: 8px; }
ul.product_list.list.dense > li .product-desc {
	margin-bottom: 15px; }
@media (max-width: 479px) {
	ul.product_list.list.dense > li .center-block {
		width: 100%; } }
ul.product_list.list.dense > li .center-block .comments_note {
	margin-bottom: 12px; }
@media (min-width: 992px) {
	ul.product_list.list.dense > li .right-block .right-block-content {
		margin: 0;
		border-left: 1px solid #005baa;
		padding-left: 15px;
		padding-bottom: 16px; } }
@media (max-width: 991px) {
	ul.product_list.list.dense > li .right-block .right-block-content {
		padding-top: 20px; } }
@media (max-width: 479px) {
	ul.product_list.list.dense > li .right-block .right-block-content {
		padding-top: 5px; } }
ul.product_list.list.dense > li .right-block .right-block-content .content_price {
	padding-bottom: 10px; }
@media (max-width: 991px) {
	ul.product_list.list.dense > li .right-block .right-block-content .content_price {
		padding-top: 13px;
		padding-bottom: 0; } }
@media (max-width: 479px) {
	ul.product_list.list.dense > li .right-block .right-block-content .content_price {
		padding-top: 0;
		width: 100%; } }
ul.product_list.list.dense > li .right-block .right-block-content .content_price span {
	display: inline-block;
	margin-top: -4px;
	margin-bottom: 14px; }
ul.product_list.list.dense > li .right-block .right-block-content .content_price span.old-price {
	margin-right: 8px; }
ul.product_list.list.dense > li .right-block .right-block-content .button-container {
	overflow: hidden;
	padding-bottom: 20px; }
@media (max-width: 479px) {
	ul.product_list.list.dense > li .right-block .right-block-content .button-container {
		width: 100%; } }
ul.product_list.list.dense > li .right-block .right-block-content .button-container .btn {
	margin-bottom: 10px; }
@media (min-width: 992px) {
	ul.product_list.list.dense > li .right-block .right-block-content .button-container .btn {
		float: left;
		clear: both; } }
@media (min-width: 992px) {
	ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons {
		overflow: hidden; } }
@media (max-width: 991px) {
	ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons {
		clear: both; }
	ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons > div {
		float: left;
		padding-top: 0 !important;
		padding-right: 20px; } }
@media (max-width: 479px) {
	ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons {
		float: none;
		display: inline-block; }
	ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons label:before {
		display: none !important; } }
ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons a {
	cursor: pointer; }
ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons .wishlist {
	border: none; }
ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons .compare {
	padding-top: 10px; }
ul.product_list.list.dense > li .right-block .right-block-content .functional-buttons .compare a:before {
	margin-right: 10px; }
@media (min-width: 1200px) {
	ul.product_list.list.dense > li:hover .product-image-container .quick-view {
		display: block; } }
@media (max-width: 479px) {
	ul.product_list.list.dense > li {
		text-align: center; } }


ul.product_list.list.dense > li .product-image-container{
	background:white;
}

ul.product_list.list.dense > li .product-image-container .content_price {
	display: none !important;
}

@media (min-width: 992px) {
	ul.product_list.list.dense > li .right-block .right-block-content {
		margin: 0;
		padding-left: 15px;
		padding-bottom: 16px;
	}
}

ul.product_list.list.dense > li .product-container {
	padding: 5px;
}

ul.product_list.list.dense .functional-buttons{
	display: none!important;
}
ul.product_list.list.dense .lnk_view{
	display: none;
}
ul.product_list.list.dense input.quantity{
	float: left;
}

ul.product_list.list.dense .open_combinations_button span,
ul.product_list.list.dense .ajax_add_to_cart_button span {
	padding: 5px 10px;
}

ul.product_list.list.dense .left-block{
	width:15%;
}
ul.product_list.list.dense .center-block{
	width:50%;
}
ul.product_list.list.dense .right-block {
	padding: 0 !important;
	width: 35%;
}
ul.product_list.list.dense .right-block-content {
	padding: 0 !important;
}

ul.product_list.list.dense > li .right-block .right-block-content .button-container {
	padding-bottom: 0;
}

ul.product_list.list.dense .product-image-container img {
	max-height: 60px;
}

ul.product_list.list.dense > li .right-block .right-block-content .content_price {
	padding: 5px 15px;
}

ul.product_list.list.dense > li .right-block .right-block-content .content_price span {
	display: inline-block;
	margin: 0;
}

/* RNe
*  Tuotekombinaatiot avattuun listaan josta voi kombinaatiokohtaisesti lisätä ostoskoriin.
*/
.combinations {
}

.combinations ul {
	display: block;
	margin: 0;
}
.combination.selected{
	background-color: #ddeeff;
}
.combinations td.cart-controls {
	min-width: 125px;
}

.combinations li {
	display: list-item;
	float: none;
}

.combinations .stock li {
	display: list-item;
	float: none;
    width: 100%;
    text-align: right;
	color: #bbbbbb;
}

.combinations .name {
	/*line-height: 25px;*/
	font-weight: bold;
}

.combinations .stock {
	position: relative;
}

.combinations .old_price,
.combinations #old_price,
.combinations #old_price_display {
   padding-bottom:0;
   line-height: 1;
   font-size: 12px;
   color: #cccccc;
   text-decoration: line-through;
}

.combinations .our_price {
   font-weight: 700;
}

.combinations .availability span.available-now {
   white-space: nowrap;
   background: #55c65e;
   border: 1px solid #36943e;
}
.combinations .availability span.out-of-stock {
   white-space: nowrap;
   background: #fe9126;
   border: 1px solid #e4752b;
}
.combinations .availability span{
   color:#ffffff;
   font-weight: bold;
   /*margin-bottom: 20px;*/
   display: inline-block;
   padding: 3px 8px 4px 8px;
}

.combinations .warehouses {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000000;
	border: 1px solid #d6d4d4;
	background-color: white;
	margin: -30px;
   padding: 20px 20px 5px 5px;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
}

.combinations .warehouses .cross {
   position: absolute;
   right: 1px;
   top: 0px;
   width: 20px;
   height: 20px;
   cursor: pointer;
   color: #333;
   z-index: 2;
   border-radius: 10px;
   background-color: white;
   text-align: center;
}

.combinations .warehouses .cross:before {
   content: "\f057";
   display: block;
   font-family: "FontAwesome";
   font-size: 25px;
   line-height: 22px;
}



.combinations .underlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000000;
	background-color: black;
	opacity: 0.3;
}
.combinations .overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000000;
}

.combinations table .combination th,
.combinations table .combination td{
	padding: 5px 5px 5px 5px;
}
.combinations th,
.combinations td {
	border: 1px solid #d6d4d4;
}
.combinations td p {
	margin: 0;
}
.combinations .amount input {
	width: 22px;
	height: 22px;
	line-height: 22px;
	background: #fbfbfb;
	color: #9c9b9b;
	border: 1px solid #d6d4d4;
	border-radius: 0;
	text-align: center;
}
.combinations .cart-controls > * {
	float: left;
}

.combinations .reference {
	min-width: 100px;
}

.combinations .cart-controls button.addCart {
	background-image: linear-gradient(#009ad0, #007ab7);
	border: 1px solid black;
	border-radius: 3px;
}

.combinations .cart-controls button.addCart:before {
	font-family: "FontAwesome";
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	color: #fff;
	font-size: 16px;
	text-shadow: 0 1px #015883;
	content: "\f07a";
	z-index: 2;
	width: 51px;
	text-align: center;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.open_combinations_button span:after {
	position: relative;
	top: 5px;
	left: 5px;
	bottom: 0;
	content: "\f107";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 12px;
	-webkit-font-smoothing: antialiased;
}
.open_combinations_button.open span:after {
	content: "\f106";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 12px;
	-webkit-font-smoothing: antialiased;
}
.hasCombinations .ajax_add_to_cart_button:not(.disabled) span:after {
	position: relative;
	top: 5px;
	left: 5px;
	bottom: 0;
	content: "\f107";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 12px;
	-webkit-font-smoothing: antialiased;
}
.hasCombinations .ajax_add_to_cart_button:not(.disabled).open span:after {
	content: "\f106";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 12px;
	-webkit-font-smoothing: antialiased;
}

.product_list.grid .combinations,
.product_list.grid .open_combinations_button{
	display:none;
}

.product-container .cart-controls {
	margin-left: 10px;
}

.product-container .cart-controls button.minus,
.combinations .cart-controls button.minus,
.product-container .cart-controls button.plus,
.combinations .cart-controls button.plus {
	color: #c0c0c0;
	text-shadow: 1px -1px rgba(0,0,0,0.05);
	padding: 0;
	border: 1px solid;
	border-radius: 0;
	border-color: #dedcdc #c1bfbf #b5b4b4 #dad8d8;
	background: linear-gradient(to bottom,#ffffff 0,#fbfbfb 100%);
}

.product-container .cart-controls button,
.combinations .cart-controls button,
.product-container .cart-controls input,
.combinations .cart-controls input{
	margin: 0;
	padding: 0;
	width: 22px;
	height: 22px;
	line-height: 16px;

}

.product-container .cart-controls button.minus:before,
.combinations .cart-controls button.minus:before,
.product-container .cart-controls button.plus:before,
.combinations .cart-controls button.plus:before {
	content: "\f068";
	z-index: 2;
	position: relative;
	top: 1px;
	color: #c0c0c0;
	font-size: 16px;
	font-family: "FontAwesome";
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.product-container .cart-controls button.minus:hover:before,
.combinations .cart-controls button.minus:hover:before,
.product-container .cart-controls button.plus:hover:before,
.combinations .cart-controls button.plus:hover:before {
	color: #000000;

}

.product-container .cart-controls button.plus:before,
.combinations .cart-controls button.plus:before {
	content: "\f067";

}

.product-container .cart-controls button.remove,
.combinations .cart-controls button.remove {
	display: none;
	background-image: linear-gradient(#d09a00, #b77a00);
	border: 1px solid black;
	border-radius: 3px;
}

.product-container .cart-controls{
	/*display: table-cell;*/
   display: inline-flex;
   margin-left: auto;
   margin-right: auto;
}
.product-container .cart-controls button{
   margin-right: 2px;
   margin-left: 2px;
}
/*.dense.list .product-container .cart-controls{
	display: table-cell;
}*/
body.index .cart-controls{
	display: none;
}

a.stock_details {
	border-bottom: 1px dotted blue;
	color: blue;
	font-size: 10px;
	text-transform: lowercase;
}

div.chain_product_info {
   position: relative;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   width:250px;
   height:50px;
   z-index: 1000001;
   border: 1px solid #d6d4d4;
   background-color: white;
   margin: -10px;
   padding: 5px;
   -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
   -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
   box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
}
table.ext-arrival-dates{
    min-width: 100%;
}
/*DL END*/


/**DL BEGIN, volume discount content*/
p.volume_discount_text {
    margin-left: 10px;
    margin-right: 10px;
    font: 13px/17px Arial, Helvetica, sans-serif;
    color: #f13340;

}
/*DL END*/
